
ABS - Task #1724

Milestone # 1558 (In progress): Fabricación

Milestone # 1564 (In progress): Fabricación de 4 módulos de RF backup

Documentación en pruebas de VSWR y fase para módulos RF versión 2 y 3

07/25/2019 04:29 PM - Luis Gonzáles

Status: New Start date: 11/29/2019

Priority: Normal Due date: 12/20/2019

Assignee: Neilck Vila % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

History

#1 - 07/25/2019 04:41 PM - Luis Gonzáles

- Parent task set to #1564

#2 - 08/27/2019 07:50 PM - Luis Gonzáles

- Due date changed from 08/15/2019 to 12/20/2019

- Start date changed from 08/05/2019 to 11/29/2019
